<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appointment', language 'nl_wp', version '4.0'.
 *
 * @package     appointment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingappointment'] = 'Toevoegen afspraak';
$string['addingappointments'] = 'Toevoegen afspraken';
$string['addremoveattendees'] = 'Voeg toe/verwijder deelnemers';
$string['addsession'] = 'Voeg sessie toe';
$string['addtimeframe'] = 'Voeg tijdslot toe';
$string['advanced'] = 'Geavanceerd';
$string['allowcancellations'] = 'Sta annuleren toe';
$string['allowcancellations_help'] = 'Indien aangevinkt kunnen ingeschreven gebruikers voor een sessie hun inschrijving annuleren.';
$string['allowcancellationsdefault'] = 'Sta annuleren standaard toe';
$string['allowcancellationsdefault_help'] = 'Indien aangevinkt is de standaard instelling, bij het aanmaken van deze activiteit, dat aanmeldingen geannuleerd kunnen worden.';
$string['allowwaitlist'] = 'Sta plaatsen op een wachtlijst toe';
$string['allowwaitlist_help'] = 'Indien \'Sta plaatsen op een wachtlijst toe\' is ingeschakeld, kunnen gebruikers zich aanmelden voor een sessie ondanks het feit deze vol is.<br/>

Wanneer een gebruiker zich aanmeld voor een sessie die vol is, ontvangt de gebruiker een email met de melding dat hij/zij op de wachtlijst is geplaatst en bericht ontvangt zodra er een plek vrijkomt.';
$string['alreadysignedup'] = 'Je hebt je al ingeschreven voor deze Afspraak activiteit.';
$string['appointment'] = 'Afspraak';
$string['appointment:addattendees'] = 'Voeg deelnemers toe aan een Afspraak sessie';
$string['appointment:addinstance'] = 'Voeg moment toe';
$string['appointment:configurecancellation'] = 'Sta het instellen van inschrijf afmeldingen toe, tijdens het toevoegen / wijzigen van een Afspraak activiteit.';
$string['appointment:editsessions'] = 'Voeg toe, kopieer en verwijder Afspraak sessies';
$string['appointment:managecustomfields'] = 'Beheer aanvullende velden voor Afspraak sessie.';
$string['appointment:overbook'] = 'Meld aan voor volle sessies die geen wachtlijst hebben.';
$string['appointment:removeattendees'] = 'Verwijder deelnemers van een Afspraak sessie';
$string['appointment:signup'] = 'Schrijf in voor een sessie';
$string['appointment:takeattendance'] = 'Verwerk aanwezigheid';
$string['appointment:view'] = 'Bekijk Afspraak activiteiten en sessies';
$string['appointment:viewattendees'] = 'Bekijk aanwezigheidslijst en aanwezigen';
$string['appointment:viewcancellations'] = 'Bekijk annuleringen';
$string['appointmentactivity'] = 'Afspraak activiteit';
$string['appointmentcustomfields'] = 'Afspraak aanvullende velden';
$string['appointmentname'] = 'Afspraak naam';
$string['appointments'] = 'Afspraken';
$string['appointmentsession'] = 'Afspraak sessie';
$string['appointmentsessiondates'] = 'Afspraak sessie data';
$string['appointmentsessions'] = 'Afspraken sessies';
$string['appointmentsettings'] = 'Afspraak instellingen';
$string['approvalreqd'] = 'Toestemming vereist';
$string['approvalreqd_help'] = 'Indien \'Toestemming vereist\' is geselecteerd zal een gebruiker toestemming van zijn manager nodig hebben om een Afspraak sessie bij te wonen.';
$string['approve'] = 'Keur goed';
$string['attendance'] = 'Aanwezigheid';
$string['attendanceinstructions'] = 'Selecteer gebruikers die aan de sessie hebben deelgenomen:';
$string['attendedsession'] = 'Sessies deelgenomen';
$string['attendees'] = 'Aanwezigen';
$string['attendeestablesummary'] = 'Gebruikers die hebben deelgenomen of zullen deelnemen aan deze sessie.';
$string['availableseats'] = '{$a} plaatsen beschikbaar';
$string['book'] = 'Boek';
$string['bookedat'] = '<strong>Geboekt:</strong> {$a}';
$string['bookedvscapacity'] = 'Geboekt / Capaciteit';
$string['bookingcancelled'] = 'Je boeking is geannuleerd.';
$string['bookingcompleted'] = 'Je boeking is voltooid.';
$string['bookingfull'] = 'Vol';
$string['bookingopen'] = 'Open';
$string['break'] = 'Tijd tussen sessies';
$string['break_help'] = 'Deze instelling bepaalt de tijd tussen sessies. 0 betekent dat er geen tijd tussen de sessies nodig is.';
$string['calendareventdescriptionbooking'] = 'Je bent geboekt voor deze <a href="{$a}">Afspraak sessie</a>.';
$string['calendareventdescriptionsession'] = 'Je hebt deze <a href="{$a}">Afspraak sessie</a> aangemaakt.';
$string['calendaroptions'] = 'Kalender opties';
$string['cancel'] = 'Annuleer';
$string['cancelbooking'] = 'Annuleer boeking';
$string['cancellationinstrmngr'] = '# Notitie voor manager';
$string['cancellationinstrmngr_help'] = 'Indien **Stuur notitie naar manager** is geselecteerd, zal de tekst in **Notitie voor manager** naar de manager worden gestuurd met de melding dat de gebruiker de afspraak heeft geannuleerd.';
$string['cancellationmessage'] = 'Bericht van annulering';
$string['cancellationmessage_help'] = 'Dit bericht wordt verzonden wanneer een gebruiker zijn boeking voor een sessie annuleert.';
$string['cancellations'] = 'Annuleringen';
$string['cancellationstablesummary'] = 'Overzicht van gebruikers die hun aanmeldingen voor sessies hebben geannuleerd.';
$string['cancelreason'] = 'Reden voor annulering';
$string['cannotapproveatcapacity'] = 'Je kunt geen gebruikers meer toelaten omdat deze sessie vol is.';
$string['cannotsignupsessioninprogress'] = 'Je kunt niet meer aanmelden aangezien deze sessie al bezig is';
$string['cannotsignupsessionover'] = 'Je kunt niet meer aanmelden omdat deze sessie al voorbij is.';
$string['capacity'] = 'Capaciteit';
$string['capacity_help'] = '**Capaciteit** is het aantal beschikbare plaatsen in een sessie.

Wanneer een Afspraak sessie de ingestelde capaciteit bereikt verschijnen de details niet meer op de cursuspagina. De details verschijnen licht gekleurd op de \'Bekijk alle sessies\' pagina en de gebruiker kan zich niet meer aanmelden voor die sessie.
&nbsp;';
$string['closed'] = 'Gesloten';
$string['completionbooked'] = 'De leerling moet een afspraak maken om deze activiteit te voltooien';
$string['completionbooked_help'] = 'Indien ingeschakeld, wordt de activiteit als voltooid beschouwd als de leerlingstatus "Geboekt", "Volledig aanwezig" of "Gedeeltelijk aanwezig" is. Als de cursist heeft geannuleerd, op de wachtlijst staat of als zijn/haar aanwezigheid is gemarkeerd als "Niet komen opdagen", wordt de activiteit niet als voltooid beschouwd.';
$string['completiondetail:booked'] = 'Een afspraak maken';
$string['confirmationinstrmngr'] = '# Notitie voor manager';
$string['confirmationinstrmngr_help'] = 'Indien "Stuur notitie naar manager" is ingeschakeld zal de tekst in "Notitie voor manager" worden verzonden aan de manager met de melding dat een gebruiker zich heeft ingeschreven voor een Afspraak sessie.';
$string['confirmationmessage'] = 'Bericht ter bevestiging';
$string['confirmationmessage_help'] = 'Dit bericht wordt verzonden wanneer een gebruiker zich inschrijft voor een sessie.';
$string['confirmcancelbooking'] = 'Bevestig annulering';
$string['courseresetsessions'] = 'Verwijder alle sessies';
$string['courseresetsignups'] = 'Verwijder alle aanmeldingen voor sessies';
$string['crontask'] = 'Afspraak onderhoud jobs';
$string['currentstatus'] = 'Huidige status';
$string['customisednotifications'] = 'Aangepaste notificaties';
$string['date'] = 'Datum';
$string['decidelater'] = 'Beslis later';
$string['decline'] = 'Afwijzen';
$string['delete'] = 'Verwijder';
$string['deleteappointmentconfirm'] = 'Weet je zeker dat je deze afspraak en alle boekingen wilt verwijderen?';
$string['deletesession'] = 'Verwijder sessie';
$string['deletetimeframe'] = 'Verwijder tijdslot';
$string['details'] = 'Details';
$string['duplicate'] = 'Dupliceer';
$string['duplicateappointment'] = 'Dupliceer afspraak';
$string['editingappointment'] = 'Wijziging afspraak';
$string['email:message'] = 'Bericht';
$string['email:subject'] = 'Onderwerp';
$string['emailmanager'] = 'Stuur notitie naar manager';
$string['emailmanagercancellation'] = '# Stuur notitie naar manager';
$string['emailmanagercancellation_help'] = 'Indien "Stuur notitie naar manager" is ingesteld zal een email worden verzonden naar de manager met de melding dat een afspraak is geannuleerd.';
$string['emailmanagerconfirmation'] = '# Stuur notitie naar manager';
$string['emailmanagerconfirmation_help'] = 'Indien "Stuur notitie naar manager" is ingesteld zal een email worden verzonden naar de manager met de melding dat een een gebruiker zich heeft aangemeld voor een Afspraak sessie.';
$string['emailmanagerreminder'] = '# Stuur notitie naar manager';
$string['emailmanagerreminder_help'] = 'Indien "Stuur notitie naar manager" is ingesteld zal een aantal dagen voor aanvang van de sessie, een herinnering worden verzonden aan de manager.';
$string['empty'] = 'Leeg';
$string['endtime'] = 'Eind tijd';
$string['entitiysession'] = 'Sessie';
$string['error:cancellationsnotallowed'] = 'Je hebt geen rechten om deze inschrijving te annuleren.';
$string['error:canttakeattendanceforunstartedsession'] = 'Je kunt geen aanwezigheid registreren voor een sessie die nog niet is gestart.';
$string['error:eventoccurred'] = 'Je kunt een event dat al heeft plaatsgevonden niet verwijderen.';
$string['error:invaliduserid'] = 'Incorrect gebruikers ID';
$string['error:manageremailaddressmissing'] = 'Je bent momenteel niet bekend als manager in het system. Neem contact op met de beheerder van de site.';
$string['error:sessionsplitexceeds'] = 'Sessie splits tijd overschrijd de duur van de sessie.';
$string['error:sessionstartafterend'] = 'Sessie start tijd ligt na de sessie eindtijd.';
$string['errorcannoteditsessions'] = 'Je hebt geen rechten om sessies aan te passen';
$string['errorcannotviewappointment'] = 'Je hebt geen recht om deze afspraak te bekijken';
$string['errorcannotviewattendees'] = 'Je hebt geen recht om ingeschreven gebruikers te bekijken';
$string['eventaddsession'] = 'Sessie toegevoegd';
$string['eventapproverequests'] = 'Sessie goedkeuring verzoeken';
$string['eventattendancetaken'] = 'Sessie aanwezigheid verwerkt';
$string['eventattendeesviewed'] = 'Sessie deelnemers bekeken';
$string['eventcancelbooking'] = 'Sessie boeking annulering';
$string['eventcourseappointmentviewed'] = 'Cursus Afspraken instanties bekeken';
$string['eventcoursemoduleviewed'] = 'Afspraak module instantie bekeken';
$string['eventdeletesession'] = 'Sessies verwijderd';
$string['eventsignup'] = 'Sessie inschrijving';
$string['eventupdatesession'] = 'Sessie geüpdatet';
$string['full'] = 'Datum is volledig bezet';
$string['fullfilter'] = 'Vol';
$string['goback'] = 'Ga terug';
$string['icalendarheading'] = 'iCalendar bijlagen';
$string['joinwaitlist'] = 'Plaats mij op de wachtlijst';
$string['location'] = 'Locatie';
$string['managecustomfields'] = 'Beheer aanvullende velden';
$string['modulename'] = 'Afspraak boeking';
$string['modulename_help'] = 'Afspraak is een activiteit module voor docenten om persoonlijke activiteiten te volgen.

Het geeft de docent de mogelijkheid om een boeking systeem op te zetten for persoonlijke of groep sessies waar gebruikers op in kunnen schrijven.

De module is geschikt voor 1 op 1 sessies of multi sessies zoals seminars.

Sessies kunnen meerdere data en tijden hebben binnen 1 enkele Afspraak activiteit en kunnen in bulk aangemaakt worden gebruik makend van de tijdslots in de configuratie.

De activiteit heeft de mogelijkheid om aanwezigheid bij te houden.';
$string['modulename_link'] = 'Afspraken';
$string['modulenameplural'] = 'Afspraken';
$string['multipleappointments'] = 'Meerdere afspraken';
$string['noactionableunapprovedrequests'] = 'Geen bruikbare afgekeurde verzoeken';
$string['noremindersneedtobesent'] = 'Er hoeven geen herinneringen verzonden te worden.';
$string['nosignedupusers'] = 'Er hebben zich geen gebruikers ingeschreven voor deze sessie.';
$string['notset'] = 'Niet bepaald';
$string['notsignedup'] = 'Je bent niet ingeschreven voor deze sessie.';
$string['partiallyfull'] = 'Gedeeltelijk vol';
$string['pluginadministration'] = 'Afspraak administratie';
$string['pluginname'] = 'Afspraak';
$string['potentialattendees'] = 'Potentiële aanwezigen';
$string['privacy:metadata:appointment_signups'] = 'Gebruikers inschrijvingen in Afspraak sessie';
$string['privacy:metadata:appointment_signups:id'] = 'Het ID voor de inschrijving';
$string['privacy:metadata:appointment_signups:mailedreminder'] = 'Tijd waarop laatste herinnering is verzonden';
$string['privacy:metadata:appointment_signups:sessionid'] = 'Sessie ID';
$string['privacy:metadata:appointment_signups_status'] = 'Status van de gebruikers inschrijving in een sessie';
$string['privacy:metadata:appointment_signups_status:grade'] = 'Cijfer toegekend voor het bijwonen van de sessie';
$string['privacy:metadata:appointment_signups_status:note'] = 'Slaat de reden op van een geannuleerde sessie';
$string['privacy:metadata:appointment_signups_status:signupid'] = 'Het ID van de inschrijving';
$string['privacy:metadata:appointment_signups_status:statuscode'] = 'Status van de inschrijving, bijvoorbeeld: geannuleerd, afgewezen, aanwezig';
$string['privacy:metadata:appointment_signups_status:timecreated'] = 'Tijd dat de inschrijving is aangemaakt.';
$string['privacy:metadata:userid'] = 'ID van de gebruiker die de Afspraak activiteit heeft bekeken';
$string['remindermessage'] = 'Bericht herinnering';
$string['remindermessage_help'] = 'Dit bericht zal een aantal dagen voor de start datum van de sessie verzonden worden.';
$string['reminderperiod'] = 'Dagen voor verzending bericht';
$string['reminderperiod_help'] = 'Het bericht ter herinnering zal dit aantal dagen voor start van de sessie worden verzonden.';
$string['requestmessage'] = 'Bericht aanvraag';
$string['requestmessage_help'] = 'Indien **Goedkeuring vereist** is ingeschakeld, is de sectie **Bericht aanvraag** beschikbaar.

De **Bericht aanvraag** sectie toont de notities gestuurd aan de gebruiker en hun manager inzake het goedkeuringsproces zodat de gebruiker  de Afspraak sessie bij kan wonen.

**Onderwerp:** is de onderwerp regel die wordt opgenomen in de emails bij de aanvraag goedkeuring die wordt verstuurd aan de manager en gebruiker.

**Bericht:** is de email tekst die wordt verstuurd aan de gebruiker met de melding dat hun verzoek voor het bijwonen van de Afspraak sessie is verzonden naar hun manager voor goedkeuring.

**Notitie voor manager:** is de email tekst die wordt verstuurd aan de manager van de gebruiker met het verzoek tot goedkeuring om de Afspraak sessie bij te wonen.';
$string['requeststablesummary'] = 'Gebruikers met het verzoek om deze sessie bij te wonen.';
$string['room'] = 'Ruimte';
$string['saveattendance'] = 'Bewaar aanwezigheid';
$string['search:activity'] = 'Afspraak activiteiten';
$string['seatsavailable'] = 'Plaatsen beschikbaar';
$string['seatsbooked'] = 'Plaatsen geboekt';
$string['sessionavailability'] = 'Sessie beschikbaarheid';
$string['sessiondatetime'] = 'Sessie datum/tijd';
$string['sessiondescription'] = 'Omschrijving';
$string['sessionduration'] = 'Duur sessie';
$string['sessionfinished'] = 'Gereed';
$string['sessionfinishtime'] = 'Sessie tijd gereed';
$string['sessioninprogress'] = 'sessie bezig';
$string['sessionisfull'] = 'De sessie is volgeboekt. Je kunt een ander moment kiezen of contact opnemen met de instructeur.';
$string['sessionrequiresmanagerapproval'] = 'Deze sessie vereist de goedkeuring van een manager om te kunnen boeken.';
$string['sessions'] = 'Sessies';
$string['sessionsdetailstablesummary'] = 'Volledige omschrijving van de huidige sessie.';
$string['sessionstartdate'] = 'Sessie start datum';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Sessie start tijd';
$string['sessionstatus'] = 'Sessie status';
$string['setting:defaultcancellationmessagedefault'] = 'Dit is een bericht om te laten weten dat je boeking voor onderstaande afspraak is geannuleerd:
***BOEKING GEANNULEERD***
Deelnemer:  [firstname] [lastname]
Afspraak:  [appointmentname]
Data:
[alldates]
Locatie:   [session:location]
Evenementlocatie:   [session:venue]
Ruimte:   [session:room]';
$string['setting:defaultcancellationsubjectdefault'] = 'Afspraak boeking annulering';
$string['setting:defaultconfirmationmessagedefault'] = 'Dit is om te bevestigen dat je nu bent geboekt voor onderstaande afspraak:<br><br>
Deelnemer:  [firstname] [lastname]<br>
Afspraak:  [appointmentname]<br><br>
Data:<br>
[alldates]<br><br>
Locatie:   [session:location]<br>
Evenementlocatie:   [session:venue]<br>
Ruimte:   [session:room]<br><br>
***Graag 10 minuten voor aanvang van de afspraak aanwezig***<br><br>
Om  je boeking opnieuw te plannen of te annuleren<br>
Om  je boeking opnieuw te plannen of te annuleren moet je deze boeking annuleren en een nieuwe sessie boeken.<br>
Om je boeking te annuleren moet je terug gaan naar de afspraak pagina en \'Annuleren\' kiezen.<br><br>
[details]<br><br>
Je ontvangt [reminderperiod] werkdagen voor deze afspraak een herinnering.<br><br>';
$string['setting:defaultconfirmationsubjectdefault'] = 'Afspraak boeking bevestiging: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultremindermessagedefault'] = 'Dit is een herinnering dat je geboekt bent voor onderstaande afspraak:<br><br>
Deelnemer:  [firstname] [lastname]<br>
Afspraak:  [appointmentname]<br><br>
Data:<br>
[alldates]<br><br>
Locatie:   [session:location]<br>
Evenementlocatie:   [session:venue]<br>
Ruimte:   [session:room]<br><br>
***Graag 10 minuten voor aanvang van de afspraak aanwezig***<br><br>
Om  je boeking opnieuw te plannen of te annuleren<br>
Om  je boeking opnieuw te plannen of te annuleren moet je deze boeking annuleren en een nieuwe sessie boeken. <br>
Om je boeking te annuleren moet je terug gaan naar de afspraak pagina en \'Annuleren\' kiezen.<br><br>
[details]';
$string['setting:defaultremindersubjectdefault'] = 'Afspraak boeking herinnering: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestmessagedefault'] = 'Je verzoek tot boeking voor onderstaande afspraak is naar je manager verzonden:

Deelnemer:  [firstname] [lastname]
Afspraak:  [appointmentname]

Data:
[alldates]

Locatie:   [session:location]
Evenementlocatie:   [session:venue]
Ruimte:   [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'Afspraak boeking verzoek: [appointmentname], [starttime]-[finishtime]';
$string['setting:defaultupdatemessagedefault'] = 'Dit is om je te informeren dat de afspraak die je hebt geboekt of waarvoor je op de wachtlijst bent geplaatst, is gewijzigd:<br><br>
Deelnemer:   [firstname] [lastname]<br>
Afspraak:   [appointmentname]<br><br>
Datum:<br>
[alldates]<br><br>
Locatie:   [session:location]<br>
Gelegenheid:   [session:venue]<br>
Kamer:   [session:room]<br><br>
***Let op dit is geen bevestiging van een boeking***<br><br>
Om je booking te annuleren of om deze op de wachtlijst te plaatsen, ga terug naar de afspraak pagina en selecteer \'Annuleren\'.<br><br>
[details]<br><br>';
$string['setting:defaultupdatesubjectdefault'] = 'Afspraak update: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultwaitlistedmessagedefault'] = 'Dit is om te laten weten dat je op de wachtlijst bent geplaatst voor:<br><br>
Afspraak:   [appointmentname]<br>
Locatie:  [session:location]<br>
Deelnemer:   [firstname] [lastname]<br><br>
***Let op dat dit geen afspraak boeking bevestiging is***<br><br>
Door je op de wachtlijst te plaatsen heb je aangegeven interesse te hebben in deze afspraak en we nemen direct contact met je op zodra er beschikbaarheid komt in de sessie.<br><br>
Om jezelf van de wachtlijst te halen ga je terug naar de afspraak en kies je voor Annuleer. Let op dat er geen email wordt verzonden voor je verwijdering van de wachtlijst.';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Wachtlijst advies voor [appointmentname]';
$string['setting:oneemailperday'] = 'Stuur aparte emails ter bevestiging voor events met meerdere dagen.';
$string['setting:oneemailperday_caption'] = 'Apart bericht per dag:';
$string['settings'] = 'Instellingen';
$string['shortname'] = '# Korte naam';
$string['shortname_help'] = '**Korte naam** is de omschrijving van de sessie die verschijnt op de training kalender indien **Toon op de kalender** staat ingeschakeld.';
$string['showoncalendar'] = 'Kalender weergave instellingen';
$string['showoncalendar_help'] = 'Indien **Site** is geselecteerd zullen de Afspraak activiteit sessies in de site kalender worden getoond als een globale gebeurtenis. Alle gebruikers van de site zijn in staat om de sessies te bekijken.

Indien **Cursus** is geselecteerd zullen de Afspraak activiteit sessies in de cursus kalender worden getoond en als cursus gebeurtenis in de site kalender met zichtbaarheid voor alle gebruikers aangemeld in die cursus.

Indien **Geen** is geselecteerd zullen de Afspraak activiteit sessies alleen getoond worden als gebruikers gebeurtenis op de kalender van een bevestigde deelnemer mits de optie **Toon in gebruikers kalender** is geselecteerd.';
$string['sign-ups'] = 'Inschrijvingen';
$string['signupforthissession'] = 'Schrijf in voor deze Afspraak sessie';
$string['split'] = 'Sessie duur (automatische splitsing)';
$string['split_help'] = 'Deze instelling bepaalt de duur van elke sessie aangemaakt in het tijdsvenster. Zet 0 om deze optie uit te schakelen.';
$string['status'] = 'Status';
$string['status_approved'] = 'Goedgekeurd';
$string['status_booked'] = 'Geboekt';
$string['status_declined'] = 'Afgewezen';
$string['status_fully_attended'] = 'Volledige aanwezigheid';
$string['status_no_show'] = 'Niet verschenen';
$string['status_partially_attended'] = 'Gedeeltelijk aanwezig';
$string['status_requested'] = 'Aangevraagd';
$string['status_user_cancelled'] = 'Gebruiker geannuleerd';
$string['status_waitlisted'] = 'Op de wachtlijst geplaatst';
$string['suppressemail'] = 'Onderdruk email notificatie';
$string['suppressemail_help'] = 'Gebruik deze optie als je zonder notificatie gebruikers wilt toevoegen of verwijderen in een Afspraak sessie. Indien deze optie is ingeschakeld zullen de gebruikelijke email bevestigingen niet worden verzonden aan de geselecteerde gebruikers.';
$string['takeattendance'] = 'Verwerk aanwezigheid';
$string['thirdpartyemailaddress'] = 'Email adressen derden';
$string['thirdpartyemailaddress_help'] = '**Email adressen derden** is een optioneel veld wat gebruikt wordt om de email adressen in te voeren van een derde partij (zoals een externe instructeur) die vervolgens emails bevestigingen ontvangt van gebruikers die inschrijven voor een sessie.
Indien je **meerdere email adressen** invoert, scheid dan elk adres met een komma. Bijvoorbeeld: bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'Stuur derden bericht over wachtlijst sessies';
$string['thirdpartywaitlist_help'] = 'Indien **Stuur derden bericht over wachtlijst sessies** is geselecteerd ontvangen derden een notificatie wanneer een gebruiker zich inschrijft voor een wachtlijst sessie.

Indien **Stuur derden bericht over wachtlijst sessies**  niet is geselecteerd ontvangen derden alleen een notificatie wanneer een gebruiker zich inschrijft voor, of een geplande sessie annuleert.';
$string['timecancelled'] = 'Tijd geannuleerd';
$string['timeframes'] = 'Tijdvensters';
$string['timerequested'] = 'Tijd aangevraagd';
$string['timesignedup'] = 'Tijd ingeschreven';
$string['timestart'] = 'Start tijd';
$string['unapprovedrequests'] = 'Afgekeurde verzoeken';
$string['unknowndate'] = '(onbekende datum)';
$string['unknowntime'] = '(onbekende tijd)';
$string['updatemessage'] = 'Update bericht';
$string['updatemessage_help'] = 'Dit bericht wordt verzonden wanneer een sessie is gewijzigd.';
$string['usercalentry'] = 'Toon gebeurtenis op de kalender van de gebruiker';
$string['usercalentry_help'] = 'Indien actief voegt deze instelling een gebruikers gebeurtenis toe aan de kalender van de deelnemer voor een Afspraak sessie. Indien uitgeschakeld voorkomt dit dat een dubbele gebeurtenis voorkomt in een sessie kalender van een deelnemer indien je de kalender instellingen hebt staan op cursus of site.';
$string['usercancelledon'] = 'Gebruiker heeft geannuleerd op {$a}';
$string['usernotsignedup'] = 'Status: niet ingeschreven';
$string['usersignedup'] = 'Status: ingeschreven';
$string['usersignedupon'] = 'Gebruiker schreef in op {$a}';
$string['userwillbewaitlisted'] = 'Deze sessie is momenteel vol. Door het klikken op de "Schrijf in" knop zul je op de sessie wachtlijst worden geplaatst.';
$string['venue'] = 'Evenementlocatie';
$string['waitlistedmessage'] = 'Bericht wachtlijst';
$string['waitlistedmessage_help'] = 'Dit bericht wordt verzonden zodra een gebruiker inschrijft voor een wachtlijst sessie.';
