<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'nl_wp', version '4.0'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthefile'] = 'Over het bestand';
$string['actions'] = 'Acties';
$string['active'] = 'Actief';
$string['activeprograms'] = 'Actieve programma\'s';
$string['activeprogramslink'] = '<a href="{$a->href}">Actieve programma\'s: {$a->count}</a>';
$string['addcourses'] = 'Voeg cursussen toe';
$string['addcourseslist'] = 'Selecteer cursussen';
$string['addcourseslist_help'] = 'Je kunt 1 of meer cursussen selecteren.';
$string['addset'] = 'Voeg set toe';
$string['addsetorcourse'] = 'Voeg een set of cursus toe';
$string['afterallocationwindowstarts'] = 'Nadat toewijzing start';
$string['afterallocationwindowstartswithrelativedate'] = '{$a} nadat toewijzing start';
$string['afterduedate'] = 'Na verwachte einddatum';
$string['afterduedatewithrelativedate'] = '{$a} verwachte einddatum';
$string['afterstartdate'] = 'Na start datum';
$string['afterstartdatewithrelativedate'] = '{$a} na start datum';
$string['afteruserallocationdate'] = 'Na datum toewijzing';
$string['afteruserallocationdatewithrelativedate'] = '{$a} na datum toewijzing';
$string['all'] = 'Alle';
$string['allinanyorder'] = 'Alle in willekeurige volgorde';
$string['allinorder'] = 'Alle in volgorde';
$string['allocatetoprogram'] = 'Wijs toe aan programma';
$string['allocateusers'] = 'Wijs gebruikers toe';
$string['allocationdate'] = 'Datum toewijzing';
$string['allocationdateonorafter'] = 'Datum toewijzing op of na';
$string['allocationenddate'] = 'Einddatum toewijzing';
$string['allocationenddate_help'] = 'Einddatum voor toewijzing gebruikers aan dit programma';
$string['allocationfor'] = 'Toewijzing voor \'{$a}\'';
$string['allocationsource'] = 'Toewijzing bron';
$string['allocationstartdate'] = 'Toewijzing start datum';
$string['allocationstartdate_help'] = 'Startdatum voor toewijzing gebruikers aan dit programma';
$string['allocationwindow'] = 'Tijdvenster toewijzing';
$string['allocationwindowendedon'] = 'Het tijdvenster voor toewijzing aan dit programma eindigde op {$a}.';
$string['allocationwindowstartson'] = 'Het tijdvenster voor toewijzing aan dit programma begint op {$a}.';
$string['allowdirectallocation'] = 'Sta directe toewijzing toe';
$string['allowdirectallocation_help'] = 'Staat directe toewijzing van gebruikers aan dit programma toe';
$string['archive'] = 'Archief';
$string['archived'] = 'Gearchiveerd';
$string['archivedconfirmation'] = 'Weet je zeker dat je programma \'{$a}\' wilt archiveren? Het gearchiveerde programma zal niet meer beschikbaar zijn voor managers en gebruikers en kan alleen via historische rapporten bekeken worden.';
$string['archivedon'] = 'Gearchiveerd op';
$string['archivedprograms'] = 'Gearchiveerde programma\'s';
$string['assfirstchildof'] = 'Als het eerste onderdeel van "{$a}"';
$string['associatedcertification'] = 'Gekoppelde certificering';
$string['associatedcertifications'] = 'Gekoppelde certificeringen';
$string['associatedcertificationswitheditlinks'] = 'Geassocieerde certificeringen met link om te wijzigen';
$string['associatedcertificationswithlinks'] = 'Gekoppelde certificeringen met links';
$string['atleast'] = 'Minstens';
$string['autocreategroups'] = 'Voeg toe aan cursus groepen';
$string['autocreategroups_help'] = 'Wanneer gebruikers worden aangemeld in de cursussen van het programma kunnen zij automatisch toegevoegd worden aan dezelfde groep. Een groep met dezelfde naam als het programma zal automatisch worden aangemaakt in elke cursus. Bij cursussen die zijn gedeeld tussen tenants zal de tenant naam ook worden toegevoegd aan de groep naam.';
$string['autocreategroupsnone'] = 'Nee';
$string['autocreategroupsprogram'] = 'Maak groepen aan voor dit programma';
$string['availability'] = 'Beschikbaarheid';
$string['available'] = 'Beschikbaar';
$string['baseset'] = 'Basis set';
$string['beforeenddate'] = 'Voor einddatum';
$string['beforeenddatewithrelativedate'] = '{$a} voor einddatum';
$string['calendar'] = 'Schema';
$string['calendarduedate'] = 'Verwachte einddatum voor programma {$a}';
$string['calendarenddate'] = 'Einddatum voor programma {$a}';
$string['certification'] = 'Certificering';
$string['certificationduedate'] = 'Verwachte einddatum certificering';
$string['certificationmsgactive'] = 'Certificering <strong>"{$a->fullname}"</strong> moet voltooid worden voor <strong>{$a->date}</strong>';
$string['certificationmsgcompleted'] = 'Certificering <strong>"{$a->fullname}"</strong> is voltooid';
$string['certificationmsgcompletedexpired'] = 'Certificering <strong>"{$a->fullname}"</strong> is voltooid. De certificering verloopt op <strong>{$a->date}</strong>';
$string['certificationmsgduedatenotset'] = 'Certificering <strong>"{$a->fullname}"</strong> heeft geen ingestelde verwachte einddatum';
$string['certificationmsgexpired'] = 'Certificering <strong>"{$a->fullname}"</strong> is verlopen op <strong>{$a->date}</strong>';
$string['certificationmsgoverdue'] = 'Certificering <strong>"{$a->fullname}"</strong> had een verwachte einddatum op <strong>{$a->date}</strong>';
$string['certifications'] = 'Certificeringen';
$string['close'] = 'Sluit';
$string['closetoduedate'] = 'Aankomende verwachte einddatum';
$string['collapsed'] = 'Ingeklapt';
$string['completeallinanyorder'] = 'Voltooi alle in willekeurige volgorde';
$string['completeallinorder'] = 'Voltooi alle in volgorde';
$string['completeatleast'] = 'Voltooi minstens';
$string['completed'] = 'Voltooid';
$string['completedprogramslink'] = '<a href="{$a->href}">Voltooide programma\'s: {$a->count}</a>';
$string['completion'] = 'Voltooiing';
$string['completion_help'] = 'Soort voltooiing toegepast op de set:

* <strong>Alle in volgorde</strong> De gebruiker moet alle cursussen in de aangegeven volgorde voltooien
* <strong>Alle in willekeurige volgorde:</strong> De gebruiker moet alle cursussen in willekeurige volgorde voltooien
* <strong>Ten minste X:</strong> De gebruiker moet tenminste het aangegeven aantal cursussen voltooien in willekeurige volgorde';
$string['completionatleast'] = 'Voltooiing minstens';
$string['completioncriteria'] = 'Voltooiingscriteria';
$string['completioncriteriagroup'] = 'Voltooiing';
$string['completioncriteriagroup_help'] = 'Selecteer een voltooiingscriterium voor deze specifieke set';
$string['completiondate'] = 'Datum voltooiing';
$string['completiondateonorafter'] = 'Datum voltooiing op of na';
$string['conclusiondate'] = 'Sluitingsdatum';
$string['conditionprogramcompleted'] = 'Programma voltooid';
$string['conditionprogramcompletedalldescription'] = 'Gebruikers met de status \'Voltooid\' in al de volgende programma\'s: \'{$a->programname}\'';
$string['conditionprogramcompletedalldescriptionwithdate'] = 'Gebruikers met de status \'Voltooid\' in al de volgende programma\'s: \'{$a->programname}\'<br />
Datum voltooiing is op of na \'{$a->conditiondate}\'';
$string['conditionprogramcompletedanydescription'] = 'Gebruikers met de status \'Voltooid\' in minstens één van de volgende programma\'s: \'{$a->programname}\'';
$string['conditionprogramcompletedanydescriptionwithdate'] = 'Gebruikers met de status \'Voltooid\' in minstens één van de volgende programma\'s: \'{$a->programname}\'<br />
Datum voltooiing is op of na \'{$a->conditiondate}\'';
$string['conditionprogramcompleteddescription'] = 'Gebruikers met de status \'Voltooid\' in programma \'{$a}\'';
$string['conditionprogramcompleteddescriptionwithdate'] = 'Gebruiker met de status \'Voltooid\' in programma \'{$a->programname}\'<br />
Datum voltooiing op of na \'{$a->conditiondate}\'';
$string['conditionprogramnotcompleted'] = 'Programma niet voltooid';
$string['conditionprogramnotcompleteddescription'] = 'Gebruikers zonder status \'Voltooiing\' in programma \'{$a}\'';
$string['conditionprogramoverdue'] = 'Programma heeft verwachte einddatum overschreden';
$string['conditionprogramoverduedescription'] = 'Gebruikers met een overschreden verwachte einddatum in programma \'{$a}\'';
$string['conditionprogramoverduedescriptionwithdate'] = 'Gebruikers met een overschreden verwachte einddatum in \'{$a->programname}\'<br />Verwachte einddatum is op of na \'{$a->conditiondate}\'';
$string['conditionprogramsuspended'] = 'Programma opgeschort';
$string['conditionprogramsuspendeddescription'] = 'Gebruiker met de status \'Opgeschort\' in programma \'{$a}\'';
$string['conditionprogramsuspendeddescriptionwithdate'] = 'Gebruikers met de status \'Opgeschort\' in programma \'{$a->programname}\'<br />
Datum opgeschort is op of na \'{$a->conditiondate}\'';
$string['conditionuserallocated'] = 'Gebruikers toegewezen aan programma';
$string['conditionuserallocateddescription'] = 'Gebruikers toegewezen aan programma \'{$a}\'';
$string['conditionuserallocateddescriptionwithdate'] = 'Gebruikers toegewezen aan programma \'{$a->programname}\'<br />
Datum toewijzing is op of na \'{$a->conditiondate}\'';
$string['conditionusernotallocated'] = 'Gebruikers niet toegewezen aan programma';
$string['conditionusernotallocateddescription'] = 'Gebruiker niet toegewezen aan programma \'{$a}\'';
$string['confirmdeallocateusers'] = 'Deze actie zal de toewijzing en gekoppelde data volledig verwijderen voor alle geselecteerde gebruiker. Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmdeallocateusersheader'] = 'Ontkoppel gebruikers';
$string['confirmdeletecourse'] = 'Weet je zeker dat je cursus \'{$a}\' uit het programma wilt verwijderen?';
$string['confirmdeleteprogram'] = 'Weet je zeker dat je programma \'{$a}\' en alle gekoppelde data wilt verwijderen? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmdeleteset'] = 'Weet je zeker dat je set \'{$a}\' wilt verwijderen met alle cursussen daarin?';
$string['confirmdeleteuserallocation'] = 'Weet je zeker dat je alle toewijzingen van gebruiker \'{$a}\' en gekoppelde data wilt verwijderen? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmduplicate'] = 'Er wordt een kopie gemaakt inclusief programma inhoud en tijdschema maar zonder gebruikers. Het veld programma ID nummer zal worden verwijderd.';
$string['confirmrecalculateprogress'] = 'Normaal gesproken blijft de status van een programma \'Voltooid\' als de instellingen van het programma worden gewijzigd en er gebruikers zijn die het programma reeds voltooid hebben, ondanks het feit dat ze niet langer voldoen aan de nieuwe vereisten voor voltooiing. <br/>Deze actie stelt je in staat om de programma voltooiing te resetten en opnieuw te berekenen. Dit heeft geen effect op onderliggende cursussen en/of gekoppelde certificeringen.<br/>Deze actie kan niet ongedaan gemaakt worden. Weet je zeker dat je door wilt gaan?';
$string['confirmresetprogress'] = 'Weet je zeker dat je de voortgang van \'{$a}\' wilt resetten? Deze actie zal:<br /><br />
<ul>
<li>het programma resetten</li>
<li>alle cursussen in het programma resetten</li>
<li>alle voltooiing data verwijderen</li>
</ul>
Deze actie kan enkele minuten in beslag nemen en kan niet ongedaan gemaakt worden.';
$string['confirmresetusersprogramusers'] = 'Deze actie reset het programma voor alle geselecteerde gebruikers. Deze actie zal:<br /><br />
<ul>
<li>het programma resetten</li>
<li>alle cursussen in het programma resetten</li>
<li>alle voltooiing data verwijderen</li>
</ul>
Deze actie kan enkele minuten in beslag nemen en kan niet ongedaan gemaakt worden.';
$string['containscourse'] = 'Bevat cursus';
$string['content'] = 'Inhoud';
$string['continue'] = 'Ga verder';
$string['copy'] = 'Kopie';
$string['course'] = 'Cursus';
$string['coursealreadyinset'] = 'Cursus zit al in deze set';
$string['coursecompletiondisabled'] = 'Cursus voltooiing is niet ingeschakeld voor deze cursus. Leerlingen zien de cursus als niet voltooid op hun dashboard en zijn mogelijk niet in staat het programma te voltooien.';
$string['courseenddate'] = 'Einddatum: {$a}';
$string['courseinformation'] = 'Cursus informatie';
$string['coursenotavailable'] = 'Cursus niet beschikbaar';
$string['courses'] = 'Cursussen';
$string['coursesinset'] = 'Cursussen in set (komma gescheiden)';
$string['coursesinsetlines'] = 'Cursussen in set (één per regel)';
$string['coursesinsetlineslinks'] = 'Cursussen in set met links (één per regel)';
$string['coursesinsetlinks'] = 'Cursussen in set met links (komma gescheiden)';
$string['coursestartdate'] = 'Start datum: {$a}';
$string['criteriaall'] = 'Alle geselecteerde programma\'s zijn voltooid';
$string['criteriaany'] = 'Minstens één van de geselecteerde programma\'s is voltooid';
$string['criteriaany_help'] = 'Wanneer een gebruiker al één programma heeft voltooid zal de voltooiing van een tweede programma deze acties niet opnieuw triggeren';
$string['criteriaeach'] = 'Iedere keer als een gebruiker één van de geselecteerde programma\'s voltooid';
$string['criteriaeach_help'] = 'Gelijk aan het aanmaken van meerdere regels, één voor elk van de geselecteerde programma\'s';
$string['dateoverriden'] = 'Datum overschreven';
$string['datetypeabsolute'] = 'Selecteer datum';
$string['datetypenone'] = 'Niet ingesteld';
$string['dayssinceallocation'] = 'Dagen sinds toewijzing';
$string['daystakingprogram'] = 'Dagen programma gevolgd';
$string['deallocateusers'] = 'Ontkoppel gebruikers';
$string['default'] = 'Standaard';
$string['deleteallocation'] = 'Verwijder toewijzing';
$string['deleteuserallocation'] = 'Verwijder gebruiker toewijzing';
$string['description'] = 'Omschrijving';
$string['directallocationdisabled'] = 'Directe toewijzing tot dit programma is uitgeschakeld';
$string['display'] = 'Toon';
$string['displaycompletedcourses'] = 'Cursussen voltooid in dit programma';
$string['displaycompletiondate'] = 'Datum voltooiing programma';
$string['displayprogramduedate'] = 'Verwachte einddatum programma';
$string['displayprogramid'] = 'Intern programma ID gebruikt in URL\'s';
$string['displayprogramname'] = 'Programma naam';
$string['dontchange'] = 'Wijzig niet';
$string['duedate'] = 'Verwachte einddatum';
$string['duedate_help'] = 'Verwachte einddatum voor dit programma';
$string['duedateonorafter'] = 'Verwachte einddatum op of na';
$string['duplicate'] = 'Dupliceer';
$string['dynamic'] = 'Dynamisch';
$string['dynamicrules'] = 'Dynamische regels';
$string['dynamicrulesplugincheck'] = 'Het bekijken van de lijst van dynamische regels is niet mogelijk indien de plugin tool_dynamicrule niet aanwezig is';
$string['dynamicrulewarningdeallocation'] = 'Gebruikers kunnen alleen worden uitgeschreven indien ze werden toegewezen door een andere dynamische regel, dit heeft geen effect op manuele toewijzingen.';
$string['editallocation'] = 'Wijzig toewijzing';
$string['editcontent'] = 'Wijzig inhoud';
$string['editdetails'] = 'Wijzig details';
$string['editprogram'] = 'Wijzig programma \'{$a}\'';
$string['editprogramname'] = 'Wijzig programma naam';
$string['editprogramsettings'] = 'Wijzig programma instellingen';
$string['editsetname'] = 'Wijzig naam set';
$string['editstatusanddates'] = 'Status wijzigingen en data';
$string['editstatusanddatesbulk'] = 'Status wijzigingen en data voor meerdere gebruikers';
$string['enddate'] = 'Einddatum';
$string['enddate_help'] = 'Einddatum voor dit programma';
$string['enrol'] = 'Aanmelden';
$string['enrolled'] = 'Aangemeld';
$string['entityprogram'] = 'Programma';
$string['entityprogramcompletion'] = 'Voltooiing gebruiker';
$string['entityprogramcontent'] = 'Programma inhoud';
$string['entityprogramitem'] = 'Programma onderdeel';
$string['entityprogramusers'] = 'Toewijzing gebruiker';
$string['errorallocationenddatenostartdate'] = 'Einddatum toewijzing kan geen relatieve datum zijn indien startdatum toewijzing niet is ingesteld';
$string['errorallocationenddatepreviousstartdate'] = 'Einddatum toewijzing kan niet voor de startdatum toewijzing liggen';
$string['errorbasesetnotfound'] = 'Basis set niet gevonden';
$string['errorcannotallocate'] = 'Niet mogelijk om gebruiker toe te wijzen tot een programma (toewijzing bestaat al of is niet toegestaan)';
$string['errorcannotresetprogram'] = 'Kan programma niet resetten';
$string['errorcantallocateusers'] = 'Kan gebruikers niet toewijzen';
$string['errorcantcreateset'] = 'Kan set niet aanmaken';
$string['errorcantdeletenotarchivedprogram'] = 'Je kunt een niet-gearchiveerd programma niet verwijderen';
$string['errorcantselfenrol'] = 'Je kunt jezelf niet aanmelden';
$string['errorcertificationnotfound'] = 'Certificering niet gevonden';
$string['errorcouldnotallocate'] = 'Kon gebruiker \'{$a->originaluserfullname}\' niet toewijzen tot programma \'{$a->program}\'';
$string['errorduedatepreviousstartdate'] = 'Verwachte einddatum kan niet voor de startdatum liggen';
$string['errorenddatepreviousduedate'] = 'Einddatum kan niet voor de verwachte einddatum liggen';
$string['errorenddatepreviousstartdate'] = 'Einddatum kan niet voor de startdatum liggen';
$string['errorhelperactionnotallowed'] = 'Helper actie niet toegestaan';
$string['erroridnumberuniquetenant'] = 'Dit ID nummer is al in gebruik bij een ander programma';
$string['errorinvaliddate'] = 'Ongeldige datum';
$string['errorinvalidprogram'] = 'Ongeldig programma';
$string['errorinvalidprogramitemmove'] = 'Ongeldige verplaatsing van een programma onderdeel';
$string['errorloadingprogram_mobile'] = 'Fout bij laden programma';
$string['errormissingenrolprogramplugin'] = 'Programma aanmeld plugin ontbreekt';
$string['errornopermissionallocateusers'] = 'Geen recht om gebruikers in programma\'s toe te wijzen';
$string['errornopermissionmanageprograms'] = 'Geen recht om programma\'s te beheren';
$string['errornopermissionmanageusers'] = 'Geen recht om gebruikers te beheren';
$string['errornopermissionviewallocatedusers'] = 'Geen recht om toegewezen gebruikers in programma\'s te bekijken';
$string['errornopermissionviewprograms'] = 'Geen recht om programma\'s te bekijken';
$string['errornopermissionviewreports'] = 'Geen recht om rapporten te bekijken';
$string['errornostudentsrolefound'] = 'Er zijn geen leerling rollen gevonden';
$string['errornothingtoexportforprograms'] = 'Niets te exporteren voor gedeelde programma(\'s): {$a}';
$string['errorprogramnotfound'] = 'Programma niet gevonden';
$string['errorreporttypedoesnotexist'] = 'Rapport type bestaat niet';
$string['errorsameidnumber'] = 'Programma met hetzelfde ID nummer bestaat al';
$string['errorsomeprogramsdontexist'] = 'Sommige programma\'s bestaan niet';
$string['errorusercantbeallocated'] = 'Gebruikers kunnen niet toegewezen worden';
$string['eventcourseadded'] = 'Cursus toegevoegd';
$string['eventcourseremoved'] = 'Cursus verwijderd';
$string['eventcourseupdated'] = 'Cursus geüpdatet';
$string['eventprogramcompleted'] = 'Programma voltooid';
$string['eventprogramcreated'] = 'Programma aangemaakt';
$string['eventprogramdeleted'] = 'Programma verwijderd';
$string['eventprogramupdated'] = 'Programma geüpdatet';
$string['eventsetcompleted'] = 'Set voltooid';
$string['eventsetcreated'] = 'Set aangemaakt';
$string['eventsetdeleted'] = 'Set verwijderd';
$string['eventsetupdated'] = 'Set geüpdatet';
$string['eventuserallocated'] = 'Gebruiker toegewezen';
$string['eventuserdeallocated'] = 'Gebruiker ontkoppeld';
$string['expanded'] = 'Uitgebreid';
$string['export_content'] = 'Instellingen';
$string['export_content_help'] = 'Programma\'s, namen, omschrijvingen, data, tags, etc.';
$string['export_dynamic_rules'] = 'Dynamische regels';
$string['export_dynamic_rules_help'] = 'Configuratie van alle dynamische regels voor deze programma\'s.';
$string['export_user_allocations'] = 'Programma gebruiker toewijzing';
$string['export_user_allocations_help'] = 'Inclusief gebruiker toewijzingen aan deze programma\'s. Een kopie van de gebruikers zelf is niet ingesloten.';
$string['exportonlyallocationspostfix'] = '(alleen gebruiker toewijzingen)';
$string['exportprogramsdescription'] = 'Programma\'s met cursussen, gebruiker toewijzingen en dynamische regels';
$string['futureallocation'] = 'Toekomstige toewijzing';
$string['gotocourse'] = 'Ga naar cursus';
$string['gotoprogram'] = 'Ga naar programma';
$string['hidden'] = 'Verborgen';
$string['hiddenfromlearners'] = 'Verborgen voor lerenden';
$string['idnumber'] = 'ID nummer';
$string['import_content'] = 'Instellingen';
$string['import_content_help'] = 'Programma\'s, namen, omschrijvingen, data, tags, etc.';
$string['import_dynamic_rules'] = 'Dynamische regels';
$string['import_dynamic_rules_help'] = 'Alle configuratie van dynamische regels voor deze programma\'s.';
$string['import_user_allocations'] = 'Programma gebruiker toewijzingen';
$string['import_user_allocations_help'] = 'Inclusief gebruiker toewijzingen tot deze programma\'s.';
$string['importcannotallocate'] = 'Niet mogelijk om gebruiker \'{$a->originaluserfullname}\' toe te wijzen tot programma \'{$a->program}\', toewijzing bestaat al of is niet toegestaan';
$string['importlogfailed'] = 'Kon programma \'{$a->fullname}\' niet importeren';
$string['importlogidnumberexists'] = 'Programma met ID nummer \'{$a->originalidnumber}\' bestaat al';
$string['importlogsuccess'] = 'Nieuw programma aangemaakt \'<a href="{$a->url}">{$a->fullname}</a>\' met {$a->setscount} sets, {$a->coursescount} cursussen';
$string['importlogsuccessuserallocations'] = 'Gebruiker \'{$a->userfullname}\' toegewezen tot programma \'{$a->program}\'';
$string['include_shared_entities'] = 'Inclusief gedeelde entiteiten';
$string['include_shared_entities_help'] = 'Door het inschakelen van deze optie zal het export bestand ook de volgende onderdelen bevatten:

* Alle gedeelde programma\'s beschikbaar in de huidige tenant
* Alle programma cursussen buiten de huidige tenant cursus categorie';
$string['inprogress'] = 'In uitvoering';
$string['keepprogramdefaults'] = 'Bewaar programma standaarden';
$string['lastaccessed'] = 'Laatst bezocht';
$string['learning'] = 'Leren';
$string['lessthanaday'] = 'Minder dan een dag';
$string['locked'] = 'Gesloten';
$string['lockedreasonparent'] = 'Niet beschikbaar tenzij: set {$a} beschikbaar is.';
$string['lockedreasonpreviouscourse'] = 'Niet beschikbaar tenzij: vorige cursus {$a} als voltooid is gemarkeerd.';
$string['lockedreasonpreviousset'] = 'Niet beschikbaar tenzij: vorige set {$a} als voltooid is gemarkeerd.';
$string['maincompletion'] = 'Totale voltooiing';
$string['manual'] = 'Handmatig';
$string['mappingerrorprogramnotfound'] = 'Programma {$a} werd niet gevonden';
$string['mappingnoticenoidnumber'] = 'Het programma werd gevonden op naam omdat het ID nummer leeg was. Het wordt aangeraden om ID nummer aan programma\'s toe te wijzen';
$string['messageprovider:programcompleted'] = 'Programma voltooid';
$string['messageprovider:programuserallocated'] = 'Gebruiker toegewezen tot programma';
$string['messageprovider:programuserdeallocated'] = 'Gebruiker ontkoppeld van programma';
$string['missingcompletion'] = 'Voltooiingscriterium ontbreekt';
$string['missingcourse'] = 'Cursus ontbreekt';
$string['missingfullname'] = 'Programma naam ontbreekt.';
$string['missingprogram'] = 'Programma ontbreekt';
$string['missingsetname'] = 'Set naam ontbreekt';
$string['name'] = 'Naam';
$string['never'] = 'Nooit';
$string['newnameforset'] = 'Nieuwe naam voor \'{$a}\'';
$string['newprogram'] = 'Nieuw programma';
$string['notarchived'] = 'Niet gearchiveerd';
$string['notavailable'] = 'Niet beschikbaar';
$string['notcompleted'] = 'Niet voltooid';
$string['notenrolledprograms_mobile'] = 'Je bent niet aan een programma toegewezen';
$string['notificationduedate'] = 'Verwachte einddatum voor dit programma is {$a}<br /><br />';
$string['notificationprogramcompleted'] = 'Hallo {$a->userfullname},<br /><br />
Gefeliciteerd met het voltooien van programma \'{$a->programname}\'!<br /><br />
Je kunt de cursussen uit het programma altijd opnieuw bekijken. Het volledige programma is altijd terug te vinden op je Persoonlijke startpagina bij Voltooide programma\'s.<br /><br />
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationprogramuserallocated'] = 'Hallo {$a->userfullname},<br /><br />
Welkom bij programma \'{$a->programname}\', welke je kan vinden op je \'Mijn cursussen\' pagina.<br /><br />
{$a->duedatemsg}
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationprogramuserdeallocated'] = 'Hallo {$a->userfullname},<br /><br />
Programma \'{$a->programname}\' is afgesloten en kan niet meer worden bekeken.<br /><br />
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationsubjectprogramcompleted'] = 'Gefeliciteerd - \'{$a}\' voltooid!';
$string['notificationsubjectprogramuserallocated'] = 'Welkom bij \'{$a}\'';
$string['notificationsubjectprogramuserdeallocated'] = '\'{$a}\' gesloten';
$string['notset'] = 'Niet ingesteld';
$string['notsuspended'] = 'Niet geschorst';
$string['notvisible'] = 'Niet zichtbaar';
$string['nousersselected'] = 'Je moet tenminste 1 gebruiker selecteren';
$string['numbercoursesinprogramunique'] = 'Aantal unieke cursussen';
$string['numbercoursesinset'] = 'Aantal cursussen in de set';
$string['numbercurrentallocatedusers'] = 'Aantal huidig toegewezen gebruikers';
$string['open'] = 'Open';
$string['outcomeallocation'] = 'Wijs gebruikers toe aan programma\'s';
$string['outcomeallocationdescription'] = 'Wijs gebruikers toe aan programma \'{$a}\'<br />
Houd standaard start datum programma aan';
$string['outcomeallocationdescriptionwithdate'] = 'Wijs gebruikers toe aan programma \'{$a->programname}\'<br />
Startdatum programma: \'{$a->startdate}\'';
$string['outcomedeallocation'] = 'Ontkoppel gebruikers van programma\'s';
$string['outcomedeallocationdescription'] = 'Ontkoppel gebruiker van programma \'{$a}\'';
$string['overdue'] = 'Overtijd';
$string['overdueprogramslink'] = '<a href="{$a->href}">Programma\'s overtijd: {$a->count}</a>';
$string['parentname'] = 'Bovenliggende naam';
$string['pending'] = 'In behandeling';
$string['pendingreasonhiddencourse'] = 'Sommige cursussen die vereist zijn om deze cursus te ontsluiten zijn niet beschikbaar. Neem contact met de beheerder van deze site.';
$string['pendingreasonparent'] = 'Automatische voltooiing zodra: set {$a} beschikbaar is.';
$string['pendingreasonpreviouscourse'] = 'Automatische voltooiing zodra: vorige cursus {$a} gemarkeerd is als voltooid.';
$string['pendingreasonpreviousset'] = 'Automatische voltooiing zodra: vorige set {$a} gemarkeerd is als voltooid.';
$string['percentcompleted'] = '{$a}% voltooid';
$string['pluginname'] = 'Programma';
$string['previewprogramname'] = 'Voorbeeld programma naam';
$string['privacy:metadata:core_tag'] = 'Tags toegevoegd aan programma';
$string['privacy:metadata:preference:tool_program_program_sort_filter'] = 'Slaat gebruiker selectie op voor het programma sorteer filter';
$string['privacy:metadata:preference:tool_program_program_status_filter'] = 'Slaat gebruiker selectie op voor programma status filter';
$string['privacy:metadata:preference:tool_program_program_view_filter'] = 'Slaat gebruiker selectie op voor het programma toon filter';
$string['privacy:metadata:program_set_completion'] = 'Informatie over de voltooiing van een programma set.';
$string['privacy:metadata:program_set_completion:completeddate'] = 'Datum waarop de gebruiker de set voltooide.';
$string['privacy:metadata:program_set_completion:setid'] = 'Voltooide set.';
$string['privacy:metadata:program_set_completion:timemodified'] = 'De aanpepaste tijd van de set voltooiing.';
$string['privacy:metadata:program_set_completion:userid'] = 'Gebruiker die de set voltooide.';
$string['privacy:metadata:program_users'] = 'Informatie over de gebruiker programma toewijzing.';
$string['privacy:metadata:program_users:allocationtype'] = 'De bron van waaruit de gebruiker is toegewezen.';
$string['privacy:metadata:program_users:certificationid'] = 'Toegewezen certificering (indien van toepassing).';
$string['privacy:metadata:program_users:duedate'] = 'Programma verwachte eind datum.';
$string['privacy:metadata:program_users:duedatelocked'] = 'Is de standaard programma verwachte eind datum overschreven.';
$string['privacy:metadata:program_users:enddate'] = 'Programma eind datum voor deze gebruiker.';
$string['privacy:metadata:program_users:enddatelocked'] = 'Is de standaard programma eind datum overschreven.';
$string['privacy:metadata:program_users:programid'] = 'Het toegewezen programma.';
$string['privacy:metadata:program_users:startdate'] = 'Programma start datum voor deze gebruiker.';
$string['privacy:metadata:program_users:startdatelocked'] = 'Is de standaard programma start datum overschreven.';
$string['privacy:metadata:program_users:status'] = 'Is de gebruiker geschorst uit het programma.';
$string['privacy:metadata:program_users:timemodified'] = 'Aangepaste tijd voor de gebruiker toewijzing.';
$string['privacy:metadata:program_users:userid'] = 'Het ID van de gebruiker toegewezen aan het programma.';
$string['program:allocateuser'] = 'Wijs gebruikers toe aan programma\'s';
$string['program:configurecustomfields'] = 'Stel programma aangepaste velden in';
$string['program:coursereset'] = 'Reset programma cursussen';
$string['program:edit'] = 'Wijzig programma\'s';
$string['programdescription'] = 'Programma omschrijving';
$string['programdescription_help'] = 'De programma omschrijving wordt getoond op de programma informatie en overzicht pagina\'s.';
$string['programduedate'] = 'Programma verwachte eind datum';
$string['programfullname'] = 'Programma naam';
$string['programfullname_help'] = 'De naam van het programma wordt getoond op de cursus overzicht pagina.';
$string['programidnumber'] = 'Programma ID nummer';
$string['programidnumber_help'] = 'Het ID nummer van een programma wordt  gebruikt wanneer een koppeling wordt gemaakt met een extern systeem en wordt nergens in de site getoond. Het ID nummer wordt tevens gebruikt bij de upload van gegevens via CSV. ls het programma een officiële code heeft kun je die invoeren, anders kan het veld leeg gelaten worden.';
$string['programimage'] = 'Programma afbeelding';
$string['programimage_help'] = 'De programma afbeelding wordt getoond op de cursus overzicht pagina.';
$string['programinformation'] = 'Programma informatie';
$string['programname'] = 'Programma naam';
$string['programnamewitheditlink'] = 'Programma naam met link om te wijzigen';
$string['programnamewithimage'] = 'Programma naam met afbeelding';
$string['programnamewithimageandeditlink'] = 'Programma naam met afbeelding en link om te wijzigen';
$string['programnamewithimageandlink'] = 'Programma naam met afbeelding en link';
$string['programnamewithimageandviewlink'] = 'Programma naam met afbeelding en link om te bekijken';
$string['programnamewithlink'] = 'Programma naam met link';
$string['programnamewithviewlink'] = 'Programma naam met link om te bekijken';
$string['programparentsetname'] = 'Naam bovenliggende set';
$string['programprogress'] = 'Programma voortgang';
$string['programprogressexport'] = '{$a} programma voortgang';
$string['programprogresswithreportlinks'] = 'Programma voortgang met rapportage links';
$string['programreset'] = 'Programma reset';
$string['programrules'] = 'Programma regels';
$string['programs'] = 'Programma\'s';
$string['programscustomfield'] = 'Programma aangepaste velden';
$string['programsetname'] = 'Set naam';
$string['programsoverview_mobile'] = 'Programma\'s overzicht';
$string['programstatus'] = 'Programma status';
$string['programtags'] = 'Programma tags';
$string['programtags_help'] = 'Tags voor dit programma';
$string['programtenant'] = 'Programma tenant';
$string['programuserallocations'] = 'Programma gebruiker toewijzingen';
$string['programvisibility'] = 'Programma zichtbaarheid';
$string['programvisibility_help'] = 'Deze instelling bepaalt of het programma getoond wordt in the gebruikers cursus lijst of niet.';
$string['progress'] = '{$a} voltooid';
$string['progressoverview'] = 'Voortgang overzicht';
$string['progresspercent'] = 'Voortgang';
$string['progressreport'] = 'Voortgang rapport';
$string['recalculateprogramcompletion'] = 'Herbereken programma voltooiing';
$string['recalculateprogramcompletion_help'] = 'Programma voltooiing zal worden herberekend voor alle programma gebruikers. Let op dat als een gebruiker het programma al had voltooid en je nieuwe inhoud toevoegt aan het programma, de gebruiker het programma opnieuw moet voltooien. Deze actie kan enkele minuten in beslag nemen en kan niet ongedaan gemaakt worden.';
$string['reg_wpprograms'] = 'Aantal programma\'s ({$a})';
$string['reportactiveprograms'] = 'Systeem rapport voor actieve programma\'s';
$string['reportarchivedprograms'] = 'Systeem rapport voor gearchiveerde programma\'s';
$string['reportprogramprogress'] = 'Systeem rapport voor programma voortgang';
$string['reportprogramsallocationcompletion'] = 'Programma gebruiker toewijzing en voltooiing';
$string['reportprogramusers'] = 'Systeem rapport voor programma gebruikers';
$string['reportuserprogram'] = 'Systeem rapport voor gebruiker programma voortgang';
$string['reportuserprograms'] = 'Systeem rapport voor gebruiker programma overzichten';
$string['reset'] = 'Reset';
$string['resetprogress'] = 'Reset programma';
$string['resetusersprogram'] = 'Reset gebruikers programma';
$string['restore'] = 'Herstel';
$string['review'] = 'Nakijken';
$string['rolemanager'] = 'Programma manager';
$string['rolemanagerdescription'] = 'Is in staat om programma\'s aan te maken en te beheren binnen de huidige tenant en daar gebruikers aan toe te wijzen';
$string['scheduleupdatesuccess'] = 'Schema succesvol geüpdatet';
$string['seecontent_mobile'] = 'Bekijk inhoud';
$string['selectactiveandarchivedprograms'] = 'Selecteer alle actieve and gearchiveerde programma\'s';
$string['selectallactiveprograms'] = 'Selecteer alle actieve programma\'s';
$string['selectallprogramsinthisfile'] = 'Selecteer alle programma\'s in dit bestand';
$string['selectatleastoneprogram'] = 'Selecteer tenminste één programma';
$string['selectcourses'] = 'Selecteer cursussen';
$string['selectmanually'] = 'Selecteer handmatig...';
$string['selectprogramcondition'] = 'Programma';
$string['selectprogramcondition_help'] = 'Selecteer een programma om te koppelen aan deze voorwaarde';
$string['selectprogramoutcome'] = 'Programma';
$string['selectprogramoutcome_help'] = 'Selecteer een programma om te koppelen aan deze actie';
$string['selectprogramstoallocate'] = 'Programma\'s';
$string['selectprogramstoallocate_help'] = 'Selecteer de programma\'s waar gebruikers toegewezen zullen worden';
$string['separatetenantsingroupswarning'] = 'In cursussen gedeeld tussen tenants, zullen gebruikers van elke tenant worden toegevoegd aan gescheiden groepen.';
$string['set'] = 'Set';
$string['setname'] = 'Naam';
$string['setname_help'] = 'Selecteer een naam voor de set';
$string['setofcourses'] = 'Set van cursussen';
$string['setsandcoursesnotfound_mobile'] = 'Geen sets of cursussen gevonden';
$string['start'] = 'Start';
$string['startdate'] = 'Start datum';
$string['startdate_help'] = 'Start datum voor dit programma';
$string['status'] = 'Status';
$string['status_help'] = 'Geschorste status zal dit programma verbergen voor deze gebruiker.';
$string['suspended'] = 'Geschorst';
$string['suspendeddateonorafter'] = 'Geschorste datum op of na';
$string['tagarea_tool_program'] = 'Programma\'s';
$string['tags'] = 'Tags';
$string['timecreated'] = 'Aangemaakt op';
$string['timemodified'] = 'Laatst gewijzigd op';
$string['timesuspended'] = 'Geschorst op';
$string['toomanyprogramstoshow'] = 'Teveel programma\'s om te tonen';
$string['type'] = 'Type';
$string['userduedate'] = 'Verwachte eind datum';
$string['userduedate_help'] = 'Selecteer de programma verwachte eind datum voor deze gebruiker.';
$string['userenddate'] = 'Eind datum';
$string['userenddate_help'] = 'Selecteer de datum vanaf wanneer dit programma niet meer zichtbaar is voor deze gebruiker.';
$string['userlist'] = 'Selecteer gebruikers';
$string['userlist_help'] = 'Selecteer gebruikers om toe te wijzen aan dit programma';
$string['users'] = 'Gebruikers';
$string['usersallocatedsuccess'] = '{$a} gebruiker toewijzingen zijn succesvol aangemaakt';
$string['usersallocationnotavailable'] = 'Gebruikers toewijzing is niet beschikbaar';
$string['usersdeallocatedsuccess'] = '{$a} gebruiker(s) werden succesvol ontkoppeld';
$string['userseditedsuccess'] = '{$a} gebruiker(s) werden succesvol gewijzigd';
$string['usersrecalculationcompletion'] = 'De programma voltooiing is herberekend voor {$a} gebruiker(s)';
$string['usersresetprogramsuccess'] = 'Het programma werd gereset voor {$a} gebruiker(s)';
$string['usersskipped'] = '{$a} gebruiker(s) overgeslagen omdat deze optie niet beschikbaar is voor hen';
$string['userstartdate'] = 'Start datum';
$string['userstartdate_help'] = 'Selecteer de datum waarop deze gebruiker met dit programma kan starten. Deze datum is alleen van toepassing op deze gebruiker.';
$string['visible'] = 'Zichtbaar';
$string['warningcourseinvisible'] = 'Waarschuwing: De cursus is onzichtbaar voor gebruikers.';
